---
title: Screen.top
slug: Web/API/Screen/top
tags:
  - API
  - 'API:Microsoft Extensions'
  - 'API:Mozilla Extensions'
  - 'API:WebKit Extensions'
  - DOM
  - Non-standard
  - Property
  - Window
---
<p>{{APIRef("CSSOM")}}{{Non-standard_Header}}</p>

<p>Returns the distance in pixels from the top side of the current screen.</p>

<h2 id="Syntax">Syntax</h2>

<pre class="syntaxbox">let <var>top</var> = window.screen.top;</pre>

<h2 id="Specifications">Specifications</h2>

<p>Not part of any current specification.</p>

<h2 id="Browser_compatibility">Browser compatibility</h2>

<p>{{Compat("api.Screen.top")}}</p>

<h2 id="See_also">See also</h2>

<ul>
 <li>{{DOMxRef("Screen.left")}}</li>
</ul>
